

/* HOME
=========================================*/
.page-home h1{
  font-size:32px;
  text-align: center;
  margin:30px 0;
  text-transform: uppercase;
}

.header-slideshow .slideshow-wrapper{
  position: relative;
  height: 494px;
  overflow: hidden;
}

.header-slideshow .dots{left:45%;}

.header-slideshow .dots a{
  background:#818181;
  margin-right:20px;
}

.header-slideshow .dots a.activeSlide{
  background:#cc0000;
}

.header-slideshow .slide{
  background-position: center top;
  height: 494px;
  display: block;
  padding:271px 0 0 10px;
  width:100%;
}

.header-slideshow  .text{
  width:1024px;
  margin: 0 auto;
}

.header-slideshow h1{
  color:#c60000;
  font-size:46px;
  text-transform: uppercase;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

.header-slideshow h2{
  text-transform: uppercase;
  font-size:40px;
  color:#FFF;
  font-weight: normal;
  margin-bottom:20px;
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}

.page-home .col{
  float:left;
  width:501px;
  margin: 0 0 10px 0;
}
.page-home .col:last-child{
  float:right;
}

.col-help a{
  display: block;
  font-size:14px;
  text-transform: uppercase;
  font-weight: bold;
  position: relative;
}

.col-help a span{
  position: absolute;
  z-index: 1;
}

.help-application span{
  color:#fff;
  top:50%;
  left:5%;
  /*
  top:60px;
  left:27px;
  */
}

.help-dealer span{
  top:50%;
  left:40%;
  /*
  top:65px;
  left:190px;
  */
  color:#de0000;
}

.carousel-news{
  padding-bottom:30px;
}

.page-home .carousel-news .btn-viewmore{
  background:url('../images/ui/btn_dd_more.png') no-repeat top left;
  width:134px;
  height: 32px;
  display: none;
  text-indent: -999px;
  overflow: hidden;
  margin: 0 auto;
}

.list-carousel-news > li{
  float:left;
  width:100%;
}

.list-carousel-news .item{
  width:460px;
  float:left;
  padding-bottom:30px;
  clear:both;
}

.list-carousel-news .item:nth-child(2n+2){
  float:right;
  clear:none;
}

.carousel-news .prev,
.carousel-news .next{
  background:url('../images/ui/icons.png') no-repeat -200px -69px;
  width:10px;
  height: 20px;
  display: block;
  text-indent: -999px;
  overflow: hidden;
  float:left;
  margin: 0 10px 0 493px;
}

.carousel-news .next{
  background-position: -211px -69px;
  margin: 0 10px 0 0;
}

.carousel-news .next:hover{
  background-position: -211px -51px;
}

.carousel-news .prev:hover{
  background-position: -200px -51px;
}



.list-carousel-news .date{
  font-size:14px;
  color:#555555;
  text-transform: uppercase;
  display: block;
}

.list-carousel-news h2{
  font-size:17px;
  text-transform: uppercase;
  margin: 0 0 10px 0;
}

.list-carousel-news img{
  border:1px solid #fff;
  float:left;
  margin-right:20px;
}

.list-carousel-news p{
  font-size:12px !important;
  line-height: 17px !important;
  color:#1e1e1e !important;
}

.list-carousel-news a.link-full{
  display: block;
  color:#e30613;
  text-transform: uppercase;
  margin-top:10px;
}

.bbs-usa{
  background:url('../images/bg_bbsusa.png') no-repeat bottom left;
  min-height: 491px;

}

.bbs-usa hr{
  margin:0;
}

.bbs-usa .text{
  padding: 65px 45px 0 480px;
}

.bbs-usa .logo{
  border-left:5px solid #de0000;
  padding: 0 0 0 20px;
  color:#626061;
  font-size:18px;
  margin-bottom:20px;
  position: relative;
  left:-20px;
  text-transform: uppercase;
}

.bbs-usa .logo img{
  display: block;
  margin-bottom:10px;
}

.bbs-usa h3{
  color:#de0000;
  font-size:20px;
  text-transform: uppercase;
  margin-bottom:20px;
}

.bbs-usa .btn-learnmore{
  float: right;
  margin-top:20px;
}

.btn-learnmore{
  display: block;
  text-indent:-999px;
  overflow: hidden;
  width:162px;
  height: 38px;
  background:url('../images/ui/btn_learnmore.png') no-repeat top left;
}

.bbs-usa p{
  font-size:12px;
  line-height: 15px;
  margin-bottom:20px;
  color:#4b4b4b;
}

/* GALLERY
=========================================*/
.list-gallery li{
  float:left;
  margin-right:9px;
}

.list-gallery li:nth-child(4n+4){
  margin:0;
}

.list-gallery li a{
  display: block;
  float:left;
  height: 243px;
  font-size:18px;
  font-weight: bold;

}

.list-gallery li a span.main{
  display: block;
   width:249px;
  height: 159px;
  position: relative;
  margin-bottom:10px;
}
.list-gallery .overlay{
  width:100%;
  height: 100%;
  position: absolute;
  top:0;
  left:0;
  z-index: 1;
  background:rgba(0,0,0,0.5);
}

.list-gallery a:hover .overlay{
  background:rgba(255, 0, 0, 0.7);
}

.list-gallery  .icon{
  position: absolute;
  z-index: 2;
  bottom:10px;
  right:0;
}

.list-gallery .date{
  color:#111111;
  font-size:14px;
  display: block;
  font-weight: normal;
}

/* FIND DEALER
=========================================*/
.page-dealer .sidebar{
  width:232px;
}
.page-dealer .sidebar .controls-wrapper{
	height:400px; width:255px; overflow-y:scroll
}
.page-dealer .main-content{
  width:768px;
  float:right;
}

.find-dealer-form{
  background:#eaeaea;
  border:1px solid #fff;
  padding:20px 20px 0 20px;
  margin: 0 0 35px 0;
}

.find-dealer-form select,
.find-dealer-form .btn{
  float:left;
  margin:0 20px 0 0;
  height: 40px;
}

.find-dealer-form .drop-city{
  width:118px;
}

.find-dealer-form .drop-state{
  width:85px;
}

.find-dealer-form .btn{
  font-size:19px !important;
  padding:0px 20px 0 20px;
  border-radius: 0 5px 0px 5px;
}

.list-dealers li{
  border-bottom:1px solid #b1b1b1;
  padding:15px 0 15px 30px;
  background:url('../images/ui/bullet_location.png') no-repeat 0 15px;
}

.list-dealers li p,
.list-dealers li h2{
  font-size:16px;
  margin:0;
}

#gmap{width:100%;height: 400px;}
.list-dealers a{color:#000 !important;}
#ullist_a_all{font-size:16px !important;color:#000;font-weight:bold;}

/* CONTACT
=========================================*/
.page-contact{

}

.page-contact .main-content{
  width: 575px;
}

.page-contact .sidebar{
  width: 430px;
  float:right;
}

.contact-form{
  background:#c2c2c2;
  padding:30px;
}

.contact-form .btn{
  margin:0 auto;
}

/* WHY BBS
=========================================*/
.page-why .slideshow{
  margin: 0 0 10px 0;
  height: 323px;
  overflow: hidden;
}

.page-why .slideshow .slide{
  position: relative;
  height: 323px;
}

.page-why .slideshow .text{
  width:383px;
  position: absolute;
  left:33px;
  top:50px;
  color:#FFF;
  padding:30px 30px 15px 30px;
  background: rgba(0,0,0,0.5);
}

.page-why .slideshow p{
  font-size:15px;
  line-height: 20px;
}

.awards-logos{
  float:right;
  width:460px;
  margin:0 0 30px 40px;
}

.awards-logos img{
  border:2px solid #000;
  float:left;
  margin: 0 0 0 15px;
}

/* BRAKE SYSTEM
=========================================*/
.list-brakes li{
  float:left;
  margin-right:33px;
  margin-bottom:15px;
  text-align: center;
  font-size:16px;
  font-weight:bold;
  text-transform: uppercase;
}

.list-brakes li:last-child{
  margin-right:0;
  float:right;
}

.list-brakes li img{
  display:block;
  margin: 0 0 10px 0;
}

.highlight-wrapper .highlight{
  height: 119px;
  float:left;
  width:810px;
  padding:5px 15px;
}

.highlight-wrapper .highlight p,
.highlight-wrapper .highlight .title{
  margin-bottom:5px;
}

.link-applicationguide{
  width:197px;
  height: 119px;
  display:block;
  float:right;
  text-indent: -999px;
  overflow:  hidden;
  background:#e30613 url('../images/ui/link_applicationguide.png') no-repeat center center;
}

/* OEM
===============================*/
.list-logos li{
  float:left;
  margin: 0 0px 25px 22px;

  display:block;
  float:left;
  text-align: center;
  background:#ebebeb;
  width:312px;
  height: 117px;
}

.page-oem .contact-form{
  width:625px;
  margin:20px  auto;
  float:none;
}

.page-oem .intro{
  margin-bottom:10px;
}

.page-oem .intro .pics{
  width:460px;
  float:left;
  margin-right:15px;
}

.page-oem .intro .pics img{
  float:left;
  border:4px solid #000;
}

.page-oem .intro .pics img:last-child{
  border-left:2px solid #000;
}

/* MULTIMEDIA
=========================================*/
.tab-categories{
  background:#363636;
  padding-left:305px;
  margin-bottom:20px;
}
.list-categories span{
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #e30613;
  position: absolute;
  bottom:-5px;
  left:50%;
  margin-left:-2px;
  display: none;
}

.list-categories li{
  float:left;
  font-size:14px;
  text-transform: uppercase;
  border-right:1px solid #363636;
}

.list-categories a{
  display: block;
  position: relative;
  float:left;
  background:#4c4c4c;
  color:#FFF !important;
  height: 40px;
  padding:13px 30px 0 30px;
  font-weight:bold;
}

.list-categories a:hover,
.list-categories a.active{
  background:#e30613;
}

.list-categories a:hover span,
.list-categories a.active span{
  display: block;
}

/* GALLERY
=========================================*/
.page-gallery .main-content{
  width:770px;
  float:right;
}

.page-gallery .sidebar{
  width:242px;
  float:left;
}

.filter{
  margin: 0 0 15px 0;
}

.filter .heading{
  background:#2a2a2a;
  padding:10px;
  color:#FFF;
  margin:0 !important;
}

.filter .list-products{
  background:#eaeaea;
  border:1px solid #FFF;
  border-top:none;
  font-size:15px;
}

.filter .list-products li:last-child a{
  border:none;
}

.filter .list-products a{
  display: block;
  padding:10px;
  border-bottom:1px solid #cecece;
  color:#000000;
}
.filter .list-products a.active {background-color:#2A2A2A; color:#FFFFFF}

.link-applicationguide.alt{
  width:100%;
  margin-bottom:10px;
  height: 39px;
  background-image:url('../images/ui/link_applicationguide2.png');
}

.grid-gallery .overlay,
.grid-gallery2 .overlay{
  background:none;
}

.grid-gallery a:hover .overlay{
  background:rgba(0,0,0,0.5);
}

/* WHEELS
=========================================*/
.list-wheel-categories{
  background:#eaeaea;
  border:1px solid #fff;
  font-size:15px;
  margin: 0 0 20px 0;
}

.list-wheel-categories li{
  float:left;
  padding:5px 0;
}

.list-wheel-categories  li:hover,
.list-wheel-categories  li.active{
  background:#e30613;
}

.list-wheel-categories a{
  border-right:1px solid #cccccc;
  display: block;
  float: left;
  padding: 10px 20px;
  color:#FFF;
}

.list-wheel-categories  li:hover a{
  border-right-color:#e30613;
}

.wheel{
  overflow: hidden;
  position: relative;
  padding:0 !important;
}


.wheel h2{
  color:#e30613;
  font-size:21px;
  text-transform: uppercase;
  margin: 0 0 0px 0;
}

.wheel p{
  color:#363636;
  font-size:13px !important;
  line-height: 15px !important;
}

.wheel .more{
  display: block;
  position: absolute;
  bottom:0;
  left:0px;
  background:#e30613;
  width:35px;
  height: 30px;
  z-index: 2;
  padding:5px 0 0 0;
  text-align: center;
}

.wheel .more .icon{
  background-position: -150px 0;
  width:23px;
  height: 23px;
  margin:0 auto;
  float: none;
}

.wheel .icon-forged,
.wheel .icon-made{
  width:60px;
  height: 60px;
  position: absolute;
  left:243px;
  top:35px;
  z-index: 2;
}

.wheel .icon-forged{
  background-position: 0 -100px;
}
.wheel .icon-made{
  background-position: -100px -100px;
}

.wheel .main-img{
  display: block;
}

.wheel .text{
  width:695px;
  position: absolute;
  right:0;
  top:0;
  padding:5px 10px 5px 0;
}

.wheel-subtitle{
  background:#bdbdbd;
  font-size:15px;
  color:#464646;
  font-weight:bold;
  padding:10px;
  clear:both;
  margin: 0 0 15px 0;
}



.carousel-wrapper,
.carousel-wrapper .wrap{
   overflow: visible;
   position: relative;
   width: 100%;
}

.carousel-wrapper.active{
  display: block;
}

.carousel{
  position: relative;
}

.carousel-wrapper .next,
.carousel-wrapper .prev{
  cursor: pointer;
  position: absolute;
  top:90px;
  width:30px;
  height: 33px;
  z-index:10;
  padding:5px 0;
  border-radius: 5px;
  background:#f5f5f5;
}

.carousel-wrapper .next .icon,
.carousel-wrapper .prev .icon{
  width:25px;
  height:23px;
  float:none;
  margin: 0 auto;
  background-position: -200px 0px;
}

.carousel-wrapper .next .icon{
  background-position: -200px -23px;
}


.carousel-wrapper .prev{
  left:-20px;
}

.carousel-wrapper .next{
  right:-20px;
}

.list-wheels{
  height: 250px;
  overflow:hidden;
  padding-left:10px !important;
}


.list-wheels li{
  float:left;
  color:#000000;
  margin-right:70px;
  font-size:15px;
  width:223px;
  height: 260px;
  font-weight:bold;
  text-transform: uppercase;
  text-align: center;
}

.list-wheels li img{
  display: block;
  margin: 0 0 10px 0;
}


/* WHEEL DETAIL
=========================================*/
.page-wheeldetail .sidebar{
  width:617px;
}

.page-wheeldetail .main-content{
  width:100%;
  /* padding-left:20px; */
}

.page-wheeldetail  .sidebar h3{
  font-size:21px;
  font-weight: normal;
}

.list-similar{
  border-bottom:5px solid #e30613;
}

.list-similar li{
  float:left;
  width:130px;
  text-align:center;
  font-weight:bold;
  font-size:13px;
  margin-right:25px;
  margin-bottom:15px;
  text-transform: uppercase;
}

.list-similar li:nth-child(4n+4){margin-right:0;}

.list-similar img{
  display: block;
  margin: 0 0 8px 0;
}

.list-similar a{
  color:#000;
}

.breadcrumbs{
  position: relative;
  height: 40px;
}

.list-breadcrumbs li{
  float:left;
  font-size:21px;
  padding-right:10px;
}
.list-breadcrumbs a{
  color:#e30613 !important;
  text-transform: uppercase;
  font-weight:bold;
  padding: 0 10px 0 0;
}

.list-breadcrumbs li span{
  font-size:40px;
  line-height: 10px;
  position: relative;
  top:5px;
}

.breadcrumbs a.btn-back{
  position: absolute;
  right:0;
  top:0;
  display: block;
  width:93px;
  height: 37px;
  color:#191919;
  font-size:14px;
  text-align: center;
  font-weight:bold;
  text-transform: uppercase;
  padding:10px 0 0 0;
  background: url('../images/ui/icons.png') no-repeat -100px -50px;
}

.wheel-details h1{
  color:#e30613;
  font-size:20px;
  margin-bottom:15px;
}

.wheel-details h2{
  font-size:15px;
  color:#191919;
  margin-bottom:15px;
}

.wheel-details h3{
  font-size:16px;
  color:#e30613;
  margin: 0 0 10px 0;
  text-transform: uppercase;
}

.wheel-details p{
  font-size:16px !important;
  line-height: 20px !important;
  margin-bottom:20px !important;
}

.wheel-details .light{
  color:#6b6b6b;
  font-style: italic;
}

.list-specs{
  margin: 0 0 15px 0;
}

.list-specs li{
  width:132px;
  float:left;
  clear:both;
  font-size:15px;
  padding: 5px 0 5px 0;
  border-bottom:1px solid #a8a8a8;
}

.list-specs li:nth-child(2n+2){
  width:168px;
  clear:none;
}

.wheel-buttons a{
  display: block;
  float:left;
  width:135px;
  background:#e30613;
  color:#FFF !important;
  height: 45px;
  margin:0 10px 15px 0;
  padding:13px 10px 0 10px;
  font:16px 'Myriad Pro',Arial;
}

.wheel-buttons a.btn-dealer{
  background:#191919;
  color:#898989 !important;
}

.table-wheel{
  margin-bottom:20px;
  width:100%;
}

.table-wheel th{
  background:#cdcccc;
  color:#191919;
  font-size:16px;
  padding:8px 0px;
  border-right: 1px solid #dfdfdf;
}

.table-wheel th:first-child,
.table-wheel td:first-child{
  width:28%;
}

.table-wheel td{
  font-size:16px;
  color:#191919;
  text-align: center;
  padding:8px 0px;
  border-bottom:1px solid #191919;
}


/* News Page */
body#news div.news_year {
	background-color:#eaeaea; background-image:none; border:1px solid #FFFFFF; 
	padding:10px; 
	font-family: 'Open Sans', sans-serif; font-size:14px
	}
body#news div.article_list {
	float:left; 
	margin:10px 21px 15px 0px; 
	width:320px; height:400px;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	background-color: #f5f5f5;
	font-family: 'Open Sans', sans-serif; 
	}
body#news div.article_list img {
	width:100%;
	border-bottom:5px solid #e30613;
	background-size:cover; background-position:center center;
	}
body#news div.article_list a {text-decoration:none;}
body#news div.article_list h2, body#news div.article_list span, body#news div.article_list p {padding:0px 10px;}
body#news div.article_list h2, body#news div.article_list h2 {font-size:16px; color:#000000; text-decoration:none;}
body#news div.article_list span.date {color:#707070; padding-left:20px; background-image:url(/images/ui/icon_date.png); background-position:center left; background-repeat:no-repeat; margin-left:10px;}
body#news div.article_list p {color:#363636}

body#news div.breadcrumbs {padding:20px 0px; font-family: 'Open Sans', sans-serif; font-size:14px; text-transform:uppercase;}
body#news div.breadcrumbs div.back {cursor:pointer; float:right; background-image:url(/images/ui/bkg_backbutton.png); background-repeat:no-repeat; margin-top:-15px; padding:12px 30px;}
body#news div.headline {
	background-color:#FFFFFF;
	padding:0px 0px 10px 0px; margin-bottom:20px;
	font-family: 'Open Sans', sans-serif; 
	-webkit-box-shadow: 0px 5px 5px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 5px 5px 3px rgba(0,0,0,0.5);
	box-shadow: 0px 5px 5px 3px rgba(0,0,0,0.5);
	}
body#news div.headline img {background-size:contain; background-position:center center; width:100%; height:486px; border-bottom:5px solid #e30613;}
body#news div.headline h1 {padding:0px 10px;} 
body#news div.headline span.date {padding:2px 10px; color:#707070; padding-left:20px; background-image:url(/images/ui/icon_date.png); background-position:center left; background-repeat:no-repeat; margin-left:10px;}

body#news div.news-body img { width: 100%; }

/* Application Guide */
.section-left {font-family: 'Open Sans', sans-serif; font-size:12px;}
.section-left {font-size:14px;}
.section-left .btn-group {clear:both; margin-bottom:43px;}
.section-left .btn-group button {
	font-family: 'Open Sans', sans-serif; font-size:14px;
	margin:0px; margin-right:2px; padding:10px; float:left;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border:none;
	background-color:#c3c2c2;
	color:#656565;
	cursor:pointer;
}
.section-left .btn-group button.active {
	background-color:#363636;
	color:#FFFFFF;
	}
.section-left .wrapper {padding:20px 10px; background-color:#eaeaea; border:1px solid #FFFFFF; font-size:12px;}
.section-left select {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:12px;
	height:20px
	}
.section-left .optional {display:none;}
.section-left b {margin-left:5px;}
.section-left button.inline-button, .section-left button.btn-reset {
	font-size:12px; padding:2px; margin-left:0px; margin-top:-1px;
	border:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#c90000;
	color:#FFFFFF;
	cursor:pointer;
	}
.initialload {
	background-image:url(/images/ui/bkg_appguide.png); background-repeat:no-repeat; background-position:bottom center;
	min-height:680px; margin-bottom:-20px;
	}
.panel-heading, .panel-body {font-family: 'Open Sans', sans-serif; font-size:12px;}
.panel-heading {padding:10px 0px; border-bottom:1px solid #CCCCCC;}
.panel-body {padding:10px 10px 0px 10px; border-top:1px solid #FFFFFF;}
.panel-heading b {color:#e30613; font-size:24px; font-weight:bold; text-transform:uppercase;}
.panel-body .default {color:#6c6c6c; font-size:24px; font-style:italic; font-weight:bold; text-transform:uppercase;}
.col-md-4 {width:1024px;}
.col-md-4 .thumbnail {
	float:left; margin:0px 20px 20px 0px; padding: 15px;
	border:1px solid #d7d7d7;
	cursor:pointer;
	}
.col-md-4 .thumbnail:hover {
	background-color:#dbdbdb; background-image:url(../images/ui/icon_appguide.png); background-position:bottom right; background-repeat:no-repeat; 
	border:1px solid #FFFFFF;
	-webkit-box-shadow: 6px 6px 4px 0px rgba(204,204,204,1);
	-moz-box-shadow: 6px 6px 4px 0px rgba(204,204,204,1);
	box-shadow: 6px 6px 4px 0px rgba(204,204,204,1);} 
.image_panel {float:left;}
.details {width:625px; float:right; margin-top:-20px;}
.details h3 {color:#e30613; font-size:18px; font-weight:bold; text-transform:uppercase; margin-top:0px;}
.details div {width:200px; float:left; top:0px; border-bottom:1px solid #CCCCCC;}
.details .col-md-4 {width:110px;}
.details .col-md-4 img {width:100px;}
.show_wheels {width:150px; padding:10px; float:left;}

/* Expertise */
body#expertise div.highlights {width:90%; float:right; text-align:left; background-color:#f5f5f5; border:1px solid #FFFFFF; padding:10px; margin-bottom:20px;}
body#expertise div.highlights h3 {color:#e30613; font-size:16px; margin-top:0px;}
body#expertise div.highlights div.icon {float:left; margin-left:-101px; margin-top:-10px;}
body#expertise .more_link {width:150px; float:right; text-align:right;}
body#expertise .more_link a {padding:5px 10px; color:#FFFFFF; text-decoration:none; background-color:#000000}

/* about */
body#about div.highlights {width:90%; float:right; text-align:left; background-color:#f5f5f5; border:1px solid #FFFFFF; padding:10px; margin-bottom:20px;}
body#about div.highlights h3 {color:#e30613; font-size:16px; margin-top:0px;}
body#about div.highlights div.icon {float:left; margin-left:-101px; margin-top:-10px;}
body#about .more_link {width:150px; float:right; text-align:right;}
body#about .more_link a {padding:5px 10px; color:#FFFFFF; text-decoration:none; background-color:#000000}


.slideshow-wrapper,
.slideshow{
  position: relative;
}
.slideshow .dots{
  position: absolute;
  margin:-40px auto 0px auto;
  z-index: 10;
}

.slideshow .dots a{
  display: block;
  float:left;
  width:15px;
  height: 15px;
  border-radius: 15px;
  background:#fff;
  text-indent: -999px;
  overflow: hidden;
  margin: 0 5px 0 0;
}

.dots a.activeSlide{
  background:#e30613;
}

/* VIDEO SECTION OF HOME PAGE */
.col-sm-8 {width:64%;}
.col-sm-4 {width: 32%;}
.page-home a.video {
	position:relative;
	display:inline-block;
	width:100%;
}
.page-home span.overlay {
	position:absolute;
	top: 50%;
	left: 50%;
	background-image: url('../images/ui/btn_playoverlay.png');
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	width:107px; height:107px;
 }
.page-home .video-right span.overlay {
	background-image: url('../images/ui/btn_playoverlay_sm.png');
	width:75px; height:75px;
 }

.video-dt {
	color:#555555;
	font-size:14px;
	text-transform:uppercase;
	padding:6px 0 0 0;
}
.video-right .video-dt {
	font-size:12px;
}
.page-home a.video h3{
	color:#000;
	font-size:30px;
	padding:6px 0;
	text-transform:uppercase;
}
.page-home .video-right a.video h3{
	font-family: 'Oswald',Arial;
	font-size:17px;
	margin-bottom:10px;
	}
.page-home p.video-desc {
	font-size:12px;
	margin-top:10px;
	font-weight:normal;
}

.btn_morevideo {
	  background:url('../images/ui/btn_morevideo.png') no-repeat top left;
	  margin-top:15px;
}